Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 249140 - Missing autogen-devel on ppc64
Summary: Missing autogen-devel on ppc64
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: autogen
Version: 7
Hardware: ppc64
OS: Linux
low
low
Target Milestone: ---
Assignee: Debarshi Ray
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-ExcludeArch-ppc64, F-ExcludeArch-ppc64
TreeView+ depends on / blocked
 
Reported: 2007-07-21 12:05 UTC by Matěj Cepl
Modified: 2018-04-11 07:00 UTC (History)
1 user (show)

Fixed In Version: autogen-5.9.4-4.fc7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-03-24 20:07:56 UTC


Attachments (Terms of Use)
http://koji.fedoraproject.org/koji/getfile?taskID=72860&name=root.log (deleted)
2007-07-21 12:05 UTC, Matěj Cepl
no flags Details

Description Matěj Cepl 2007-07-21 12:05:58 UTC
Doesn't work for F7 either.

+++ This bug was initially created as a clone of Bug #249138 +++

Cannot build anjuta (see
http://koji.fedoraproject.org/koji/taskinfo?taskID=72840, log attached) because
of missing autogen-devel on ppc64.

-- Additional comment from mcepl@redhat.com on 2007-07-21 08:03 EST --
Created an attachment (id=159718)
http://koji.fedoraproject.org/koji/getfile?taskID=72840&name=root.log

Comment 2 Debarshi Ray 2008-03-01 13:35:33 UTC
Reassigning to myself because I own this package now.

Comment 3 Debarshi Ray 2008-03-01 13:41:59 UTC
A fresh autogen-5.9.4-4 package has been built in Rawhide, and submitted for
updates-testing in F-7 and F-8. Can you see if that solves your problem? Please
note that autogen-devel has been renamed to autogen-libopts-devel.

I shall now remove the 'ExcludeArch: ppc64' from Anjuta in the next update.



Comment 4 Debarshi Ray 2008-03-01 13:44:45 UTC
Matej, do these builds work for you?
Fedora 7: https://admin.fedoraproject.org/updates/F7/FEDORA-2008-2063
Fedora 8: https://admin.fedoraproject.org/updates/F8/FEDORA-2008-2076



Note You need to log in before you can comment on or make changes to this bug.